Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: nintendo dsi  (Leído 12483 veces)

25/12/2009, 23:50

Desconectado lmga

messageicon

nintendo dsi

« en: 25/12/2009, 23:50 »
se ha actualizado atraves de internet y ahora no me reconoce el cartucho r4. ¿sabeis como solucionarlo, gracias?

26/12/2009, 00:07Respuesta #1

Desconectado lmga

messageicon

problema ndsi

« Respuesta #1 en: 26/12/2009, 00:07 »
se me ha actualizado la ndsi y desde entonces cuando le pongo la r4 me dice que se ha producido un error y se apaga.¿podeis ayudarme?

26/12/2009, 13:52Respuesta #2

Desconectado gato_90

  • Usuario Nivel Máximo
  • *****
  • Gracias
  • -Dada: 0
  • -Recibida: 37
  • Mensajes: 1933
  • la paciencia es la fortaleza del debil
messageicon

Re: nintendo dsi

« Respuesta #2 en: 26/12/2009, 13:52 »
buenos dias Imga as puesto esta Actualización de firmware 1.4 en DSi
esa bloquea  los flash cards
que tarjeta tienes
lee esto :

Actualización de firmware 1.4 en DSi y el bloqueo de los flash cards

En los últimos días de julio Nintendo ha lanzado para el mundo de la Nintendo DSi su nueva versión del firmware 1.4 que incluye más restricciones que posibilidades.

Como punto a favor de esta nueva versión se puede mencionar que se ha añadido la capacidad de compartir en la red social Facebook las fotos que tomamos con la cámara incorporada. Esto se puede hacer desde el mismo menú que utilizamos para navegar por las fotos tocando el nuevo botón destinado para tal fin y configurando los parámetros de acceso necesarios o seleccionado una configuración existente. Nada demasiado impresionante.






La segunda y última novedad del lado de cosas favorables viene dada por el incremento de la velocidad de muestreo de las fotos para la cámara. Y eso es todo lo bueno por el momento.

Pero por supuesto que no estaríamos escribiendo un artículo aquí si no fuera que el tema tiene alguna incidencia para el mundo de los flash cards, y lamentablemente en este caso la incidencia es enorme: aquellos que han actualizado su Nintendo DSi a la nueva versión de firmware 1.4 han perdido momentaneamente la posibilidad de utilizar sus flash cards con sus consolas. Así es; Nintendo ha utilizado esta actualización para bloquear estos cartuchos que tanto le molestan enmascarando el lanzamiento bajo unos cambios menores y que poco aportan. Ahora, quienes actualicen, enciendan sus consolas e intenten ingresar al menú de su cartucho verán un mensaje similar a este: “Se ha producido un error. Mantén pulsado el Botón POWER para apagar la consola. Consulta el manual de instrucciones de la consola para obtener más información.”.

Dado que el firmware 1.4 de la DSi ha sido lanzado hace muy poco, los grupos desarrolladores de flash cards aún no han mencionado nada al respecto. Es muy probable que en aquellos cartuchos en los cuales el “core firmware” pueda ser actualizado veamos una pronta solución a esta cuestión. El problema se da en aquellos cartuchos en los cuales este core firmware no puede ser actualizado, los cuales representan una cantidad importante de los que circulan hoy en día en el mercado… ¿quedarán inservibles este tipo de flash cards? ¿habrá que tirarlos a la basura y adquirir algún otro compatible? Aún es muy pronto para dar respuesta a estas preguntas. Todavía estamos a la espera de una confirmación que nos permita saber si la nueva protección puede saltarse con un simple cambio de firmware (kernel en realidad) o necesitamos una actualización de core firmware dejando obsoletos a los cartuchos que no permiten actualizar este software.

Y si bien hay rumores al respecto, tampoco se sabe con certeza cuáles flash cards ofrecen la posibilidad de actualizar su core firmware. Para el caso del EZ-Flash Vi por ejemplo sabemos que el core firmware puede ser modificado ya que los desarrolladores ofrecen en su sitio web oficial un archivo .nds que hace ese trabajo. También se sabe que es posible actualizar el core kernel en el DS ONEi (en la caja se incluye un adaptador especial para hacer esto) y lo mismo sucede con el M3i Zero el cual se conecta a la PC mediante un cable provisto. Para el resto de los flash cards no existe información oficial sobre esto, lo que hace pensar que es imposible realizarles una actualización de este tipo.

Actualización
Entérate de las últimas noticias y novedades sobre tu flash card y el firmware 1.4 aquí: Cómo respondieron los distintos flash cards a la actualización 1.4. Resumen de noticias y lanzamientos.

Desde NDSiCards los mantendremos al tanto de las novedades respecto a este tema y obviamente les aconsejamos no actualizar su Nintendo DSi a la versión 1.4 hasta que exista más información sobre el sistema de protección de este nuevo software.

la informacion esta sacada de aqui

No tienes permiso para ver los enlaces. Regístrate o Autentícate


-------------------------------------------------------------------------

Cómo respondieron los distintos flash cards a la actualización 1.4. Resumen de noticias y lanzamientos
Escrito por Daniel el 7 Septiembre, 200945 comentariosCategorías [ Noticias ]
Debido al reciente lanzamiento del software versión 1.4 para la Nintendo DSi, muchos usuarios de distintos flash cards se han visto imposibilitados de utilizar sus tarjetas en sus consolas encontrándose con un bonito mensaje de error. Ya hemos visto cómo en los últimos días algunas empresas publicaban actualizaciones de firmware para añadir a su flash card compatibilidad con el firmware 1.4 de la DSi. También hemos visto como otras empresas pedían disculpas a sus usuarios por la imposibilidad de tomar acciones al respecto e invitaban a sus clientes a adquirir un nuevo hardware. Y por último hemos presenciado el silencio absoluto por parte de un tercer grupo de empresas. Dado que la información durante estos días ha sido muy dispersa y que la confusión de los usuarios de flash cards ha ido en crecimiento, el objetivo de este texto será reflejar qué acciones concretas ha tomado cada grupo desarrollador sobre el tema en cuestión hasta el día de hoy. En caso de existir noticias o novedades por parte de las empresas que aún no han encontrado una solución definitiva para sus productos las estaremos informando en este mismo artículo.


DSTTi
Gran sorpresa para los usuarios del DSTTi original. Cuando ya se pensaba el equipo de desarrolladores nos había abandonado con las actualizaciones de software y de hecho muchos llegaron a pensar que el equipo se había disuelto, los desarrolladores nos han sorprendido con el lanzamiento del parche necesario para darle al flash card la compatibilidad con la Nintendo DSi 1.4 que tanto se esperaba. Definitivamente un movimiento muy particular por parte de esta empresa; a más de un mes de la actualización del software 1.4 de Nintendo, sin anunciar que estaban trabajando en una solución y sin siquiera confirmar que el flash card poseía un firmware actualizable, muchos usuarios del DSTTi faltos de esperanzas ya habían optado por migrar a un cartucho compatible. Por supuesto que ahora ya se puede disponer del DSTTi funcionando a la perfección con el nuevo firmware de Nintendo.

No tienes permiso para ver los enlaces. Regístrate o Autentícate


----------------------
R4i SDHC (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
Luego de muchas idas y vueltas y falsas promesas por parte del grupo de desarrolladores del R4i SDHC, finalmente ha salido al mercado una nueva versión de la tarjeta que es compatible con la Nintendo DSi 1.4. Algunos e-mails enviados por la empresa a sus usuarios daban indicios del lanzamiento de un nuevo hardware cuando mencionaban: “Vamos a lanzar el nuevo kernel el próximo día viernes. Pero el nuevo kernel actualmente no soportará al antiguo cartucho. Trataremos de mejorar esto en el futuro. Nos disculpamos por los inconvenientes producidos”. Estas palabras sugieren también que no existirá una solución posible para aquellos usuarios que posean un R4i SDHC antiguo por lo que la única solución al igual que ha sucedido con muchos otros flash cards será la adquisición de una nueva tarjeta compaible con la DSi 1.4.

No tienes permiso para ver los enlaces. Regístrate o Autentícate

-----------------------------------
EZ-Flash Vi
El EZ-Flash Vi ha sido la segunda empresa en anunciar qué habían encontrado una solución viable y la primer empresa en lanzar el parche correspondiente. Aquellos usuarios de este flash card pueden disponer ahora de una tarjeta 100% compatible con la Nintendo DSi con firmware 1.4. El problema que existe con el EZ-Flash Vi es que para actualizarlo se necesita una Nintendo DS, DS Lite o DSi con firmware 1.3 o inferior. Aquellos que dispongan de una DSi con firmware 1.4 deberán conseguir alguna otra consola que cumpla con lo mencionado para instalar el firware versión 12 en su cartucho. Un tutorial completo de cómo instalar el firmware 12 en el EZ-Flash Vi puede ser encontrado aquí: Cómo actualizar el firmware del EZ-Flash Vi. Muchos usuarios han reportado que con la nueva versión 12 del firmware están experimentando problemas de bloqueos y realentizaciones con muchas roms. Se sabe que la versión 705 del hardware del EZ-Flash Vi estaría presentando problemas de compatibilidad con determinadas memorias. Al respecto el EZ-Team había anunciado el lanzamiento del firmware versión 13 destinado a solucionar estos inconvenientes. Finalmente se lanzó el firmware versión 14 para únicamente usuarios del hardware 705 que soluciona definitivamente los problemas mencionados.

No tienes permiso para ver los enlaces. Regístrate o Autentícate

Ya está disponible el firmware versión 12 para el EZ-Flash Vi 100% compatible con DSi 1.4
No tienes permiso para ver los enlaces. Regístrate o Autentícate

No tienes permiso para ver los enlaces. Regístrate o Autentícate

---------------------------------
Acekard 2i
El Acekard 2i es otro de los flash card que actualmente son compatibles con la Nintendo DSi 1.4. En el sitio web oficial del Acekard el grupo de desarrolladores había publicado el siguiente mensaje: “Como todos ustedes ya saben por favor no actualicen sus DSi al firmware 1.4. Estamos trabajando en este tema por lo que por favor sean pacientes” lo que indicaba que definitivamente se habían ocupado del tema. Unos pocos días después del lanzamiento del update del EZ-Flash Vi, un grupo de desarrolladores ajeno al AK Team ha publicado una actualización de firmware no oficial la cual permitiría utilizar el Acekard 2i con la DSi 1.4. Aparentemente, y según los comentarios, el AK Team ha desarrollado y filtrado este firmware en distintos sitios web sin confirmar que sea oficial para evitar problemas legales con Nintendo relacionados a la imágen que aparece como ícono al encender la consola con el firmware del cartucho actualizado. Los usuarios que han instalado este firmware no han reportado problemas y por el contrario han conseguido efectivamente compatibilidad con la DSi 1.4.

Lanzan un firmware no oficial para que el Acekard 2i funcione en la DSi 1.4
No tienes permiso para ver los enlaces. Regístrate o Autentícate

------------------------------
Hyper R4i (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
Este cartucho quizá sea la gran sorpresa del momento. En unos tiempo donde la gran mayoría de las versiones del R4i han optado por el silencio, el grupo de desarrolladores del Hyper R4i habían anunciado que una solución ya estaba en camino y poco tiempo después ya habían publicado un parche destinado a lograr que su tarjeta funcione correctamente con el firmware 1.4 de la Nintendo DSi. Esta versión de R4i, al ser un clon del hardware del EZ-Flash Vi, dispone de la posibilidad de actualizar su firmware. Es por ello que esta versión de R4i ya dispone de su parche mientras que otras han declarado que nada pueden hacer al respecto.




--------------------------
R4i Gold (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
Gran decepción para los compradores de esta tarjeta. El grupo de desarrolladores del R4i Gold han sido los primeros en anunciar que su flash card podía evitar la nueva protección del software de Nintendo. Solo unos pocos días después amanecíamos con la noticia de que en realidad lo que se podía ver en el video donde se mostraba un R4i Gold funcionando con una DSi 1.4 era una nueva versión del cartucho con un hardware renovado. Las palabras de los desarrolladores al respecto fueron estas: “Aquellos usuarios que compraron cartuchos R4i Gold antes del 10 de agosto por favor no se conecten a Internet para actualizar el firmware de sus DSi a la versión 1.4 ya que este firmware bloqueará todos los accesorios de terceros, y esto hará que no puedas utilizar nuestro cartucho. Aquellos flash cards producidos después del 10 de agosto por supuesto podrán ser utilizados. Nos apena mucho estos inconvenientes y rogamos que nos disculpen”. Con este mensaje descartamos de manera definitiva que aquellos que ya posean su R4i Gold puedan hacer funcionar esta tarjeta con la DSi 1.4. Recientemente han comenzado a distribuir las versiones nuevas de sus cartuchos compatibles con la DSi 1.4. Definitivamente una muy mala solución por parte de esta empresa.




----------------------------------------
Supercard DS ONEi
El Supercard DS ONEi es uno de esos cartuchos cuyo firmware es actualizable. Y no solo eso, este flash card dispone de un dispositivo externo para realizar este trabajo. Gracias a esto si ya hemos actualizado nuestra DSi al firmware 1.4, todavía podremos actualizar nuestro flash card a pesar de que la DSi lo esté bloqueando. ¿Excelente verdad? A pensar de que el SC Team es uno de los equipos de desarrolladores más activos y longevos del mercado, la actualización de firmware ha tardado bastante más de lo que se estimaba en un principio, pero finalmente ya podemos utilizar nuestros cartuchos con la Nintendo DSi 1.4. Según se pudo saber, el motivo de esta gran demora para lanzar el nuevo firmware de debió a que el SC Team ¡había salido de vacaciones en esa fecha! Las primeras respuestas por parte de este equipo se comenzaron a publicar a partir del 12 de agosto, fecha en la cual habrían comenzado a trabajar en una solución para su cartucho publicando la actualización correspondiente unos 9 días después.





-----------------------------------------
R4i Ultra (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
En las últimas horas un grupo de usuarios han comprobado que el parche lanzado para el Acekard 2i por un equipo de desarrolladores ajeno a esta empresa funciona correctamente en algunas versiones del R4i Ultra. Esto se da debido a que este cartucho es una copia exacta en cuanto a hardware al dispositivo del AK Team. El sitio web oficial del R4i Ultra aún no ha expresado opinión al respecto ni tampoco han informado si están trabajando para encontrar una solución oficial para el problema. Lo cierto es que los usuarios que han probado este parche han confirmado su correcto funcionamiento con la Nintendo DSi versión 1.4. Por el momento no se sabe si al instalar este firmware no oficial seremos capaces en un futuro de migrar a un firmware oficial del R4i Ultra Team. Por supuesto los desarrolladores del parche advierten que la actualización deberá realizarse bajo riesgo y responsabilidad de cada usuario.




------------------------------------------
R4i RTS (r4rts.cn y r4rts.net)
Malas noticias para los usuarios del R4i RTS. Siendo este flash card un dispositivo fabricado por el M3 Team, quienes ya han lanzado el parche correspondiente para su M3i Zero, cabía esperar que pudiera existir una solución viable para este R4i. Recién un mes después del lanzamiento del firmware 1.4 para la DSi por parte de Nintendo, el equipo de desarrolladores del R4i RTS ha confirmado públicamente que aquellas tarjetas distribuidas antes del 31 de agosto no son ni serán compatibles con la DSi 1.4. Una nueva versión del hadware de los cartuchos ha sido desarrollada para ser compatible con el software de Nintendo y comenzará a ofrecerse en las tiendas posterior a esa fecha. No se ha confirmado si este nuevo hardware ofrece la posibilidad de actualizarse por lo que si Nintendo llegara a lanzar otro firmware podríamos quedar nuevamente con el cartucho obsoleto.



------------------------------------------
M3i Zero
El M3i Zero es otro de los cartuchos cuyo firmware puede ser actualizado. Además, al igual que en el caso del Supercard DS ONEi, el firmware puede actualizarse mediante un dispositivo externo por lo que no importa si tienes tu DSi en 1.4. El M3 Team había publicado en su sitio web una noticia que explicaba que el software 1.4 de Nintendo bloqueaba todos los flash card y que estaban trabajando en una solución recién 4 días despues de la aparición del firmware de la DSi. Luego de eso no habíamos oído noticias de estos desarrolladores al respecto hasta la semana del 21 cuando anunciaron que el nuevo firmware para el M3i Zero iba a estar listo el día lunes 24. Muy grande fue el enojo de los usuarios cuando el firmware del M3i no llegó el día pactado. Quienes se contactaron con el M3 Team durante la noche del 24 obtuvieron la respuesta de que el firmware sería lanzado el día martes siguiente. Finalmente durante la mañana del día martes el M3 Team “cumplió” y lanzó el updater necesario para darle a su tarjeta compatibilidad con la Nintendo DSi 1.4. Mucha decepción por parte de los usuarios de este cartucho quienes no esperaban que la actualización correspondiente fuera a demorar tanto tiempo convirtiendo al M3i Zero en uno de los últimos flash cards en presentar compatibilidad con la DSi 1.4.



-----------------------------------------------
R4i SDHC (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
Otro de los flash cards que actualmente generan desconcierto. Por lo poco que se ha podido saber este flash card no dispone de forma alguna para que su firmware sea actualizado. Aún así en el sitio web oficial informan lo siguiente: “Actualmente todos los flash cards solo pueden funcionar en versiones de Nintendo DSi 1.3 o inferiores. Estamos haciendo lo mejor posible para encontrar una solución a esto”. Este mensaje sugiere que existe una posible solución para esta tarjeta, pero viendo lo que ya nos ha hecho el R4i Gold no deberíamos ilusionarnos demasiado.




-----------------------------------------------------------
R4i Revolution (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
Otra de las empresas que sorprenden con una repentina actualización de firmware que hace a sus cartuchos compatible con la Nintendo DSi 1.4. Sin tan siquiera anunciarlo tempranamente y sin informar a sus usuarios que estaban trabajando en el tema, este grupo ya ha puesto a disposición de sus usuarios los archivos necesarios para actualizar los cartuchos y conseguir la funcionalidad con el nuevo firmware de Nintendo.




----------------------------------------------------------
R4i Neo (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
Nada bueno se puede mencionar sobre el grupo de desarrolladores de este flash card. Los usuarios del R4i Neo no han tenido noticias sobre la posibilidad de actualizar su cartucho hasta más de un mes despues de la actualización del software de la Nintendo DSi. Tampoco había indicios de que el R4i Neo Team estuviera trabajando en algún tipo de solución. Finalmente se ha sabido a través de un anuncio oficial que el R4i Neo no posee el firmware actualizable por lo que no es posible lograr su funcionamiento con la Nintendo DSi 1.4. En consecuencia se ha lanzado una nueva versión del hardware de la tarjeta que sí sería compatible con el nuevo firmware de la consola. Mal gesto también por parte de los desarrolladores ha sido publicar el anuncio correspondiente en su sitio web con fecha 15 de agosto siendo que la noticia del lanzamiento de un nuevo hardware ha sido publicada el 3 de septiembre, intentando así hacer creer que la “solución” había sido lanzada poco después de la actualización de Nintendo. Finalmente, y quizá para redimir sus malas acciones, se sabe que este grupo estaría cambiando los viejos R4i Neo por versiones nuevas del flash card de manera totalmente gratuita.




----------------------------------
Otras versiones de R4i
Silencio y más silencio por parte de estas empresas. Los desarrolladores del resto de las versiones de R4i (Advance, Neo, Upgrade, Super) no han publicado aún nada sobre el tema Nintendo DSi 1.4 en sus sitios web. Ni siquiera han salido a decir que no son capaces de resolver el problema o que lanzarán un nuevo hardware al mercado. Se sabe que algunas versiones de estos flash cards no disponen de un firmware actualizable por lo que las esperanzas de disponer de una solución que no implique adquirir un nuevo flash card son cada vez menores. Para algunas versiones de R4i aún no hay confirmación oficial de que posean un firmware actualizable. Solo el tiempo lo dirá.


---------------------------
fuente
No tienes permiso para ver los enlaces. Regístrate o Autentícate


saludos
« Última modificación: 26/12/2009, 14:37 por gato_90 »

26/12/2009, 14:30Respuesta #3

Desconectado lmga

messageicon
Re: nintendo dsi
« Respuesta #3 en: 26/12/2009, 14:30 »
la tarjeta que tengo es la r4sdhc y r4i ultra

26/12/2009, 14:39Respuesta #4

Desconectado lmga

messageicon
Re: nintendo dsi
« Respuesta #4 en: 26/12/2009, 14:39 »
la tarjeta que tengo es una r4i ultra y otra r4i sdhc
gracias  gato por atenderme

26/12/2009, 14:57Respuesta #5

Desconectado gato_90

  • Usuario Nivel Máximo
  • *****
  • Gracias
  • -Dada: 0
  • -Recibida: 37
  • Mensajes: 1933
  • la paciencia es la fortaleza del debil
messageicon
Re: nintendo dsi
« Respuesta #5 en: 26/12/2009, 14:57 »
buenas busca tu tarjeta  en el post y al lado veras una paguina web clica sobre ella y te lleva directamente a las actualizaciones
intenta poner la ultima ya que las tuyas estan trabajando para reparar las flash card
al final del post la paguina web te informa sobre el tema y te da enlaces para intertar informar o solucionar el problema

o tambien podrias volver al anterior firm si te deja

saludos

26/12/2009, 15:26Respuesta #6

Desconectado gato_90

  • Usuario Nivel Máximo
  • *****
  • Gracias
  • -Dada: 0
  • -Recibida: 37
  • Mensajes: 1933
  • la paciencia es la fortaleza del debil
messageicon
Re: nintendo dsi
« Respuesta #6 en: 26/12/2009, 15:26 »
mira esto sobre la R4i Ultra (No tienes permiso para ver los enlaces. Regístrate o Autentícate)
 
No tienes permiso para ver los enlaces. Regístrate o Autentícate

mira esto sobre la  R4i SDHC (No tienes permiso para ver los enlaces. Regístrate o Autentícate)

No tienes permiso para ver los enlaces. Regístrate o Autentícate

mira esto
No tienes permiso para ver los enlaces. Regístrate o Autentícate


Una pregunta tus tarjetas  tus flahs card son ndsi o nds
saludos
No tienes permiso para ver los enlaces. Regístrate o Autentícate

 



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES